﻿@model AddEditCategoryViewModel
@{
    ViewBag.Title = $"افزودن {ViewBag.TitleType}";
    ViewBag.Description = $"افزودن {ViewBag.TitleType}";
}

<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.Partial("_AddOrEdit", Model)
    </div>
}